## Section 2.1 - Defined Terms

For purposes of this Agreement, the following terms shall have the meanings specified below. Any term not defined in this Article 2 shall have the meaning provided elsewhere in this Agreement or, if not defined in this Agreement, the meaning provided in the Texas Business Organizations Code.

#### A. Corporate Structure and Governance Terms

1. **Agreement**: This Amended and Restated Operating Agreement of Turnkey Network Systems LLC, as amended from time to time.

2. **Board** or **Board of Directors**: The governing body which provides overall governance and strategic direction for all TSYS Group entities and operations through its various committees.

3. **Cell Series**: A series established under the Company that may contain multiple subsidiary series and maintain its own governance structure, as more particularly described in Section 4.5.

4. **Company**: Turnkey Network Systems LLC, a Texas Series Limited Liability Company.

5. **Company Committee**: The governing committee of the Board specifically responsible for overseeing Turnkey Network Systems LLC and its series. The Company Committee consists of independent directors elected by the members of all series of the Company.

6. **Consent Decision-Making**: A decision-making process where decisions are made when no member presents a reasoned and paramount objection, as more particularly described in Section 7.8.3.

7. **Double-Linking**: A governance structure where each circle is connected to its parent circle by both an appointed Operational Leader and an elected Circle Representative, as more particularly described in Section 7.8.2.

8. **Effective Date**: The date on which this Agreement becomes effective, as set forth in Section 1.1.

9. **Execution Date**: The date on which this Agreement is executed by the Company through its authorized representative(s).

10. **General Circle**: The highest governance circle in the sociocratic structure, consisting of the TSYS Group Board, as more particularly described in Section 7.9.1.

11. **Independent Director**: A natural person serving on the Company Committee who meets all of the following criteria:
    - Is not a member of any series;
    - Has no direct or indirect ownership interest in any series;
    - Has no Immediate Family Members who are series members; and
    - Has no Material Business Relationship with any series.

12. **Meeting**: Any duly called assembly of members, directors, or committee members, whether conducted in person, virtually, or through a hybrid approach, for the purpose of conducting Company business.

13. **Operating Series**: A series of the Company that actively conducts business operations, as distinguished from asset-holding series or Cell series.

14. **Primary Circle**: A governance circle directly connected to the General Circle, as more particularly described in Section 7.9.2.

15. **Remote Participation**: Participation in any Meeting through electronic means such as video conferencing, teleconferencing, or other digital communication platforms that allow for real-time interaction.

16. **Schedule**: Any of the lettered attachments to this Agreement (Schedule A through Schedule H) which contain additional details, specifications, or procedures referenced in the main body of this Agreement.

17. **Series**: A separate series established under the Company pursuant to Texas Business Organizations Code § 101.601 et seq., having separate rights, powers, and duties with respect to specified property and obligations, and having separate business purposes or investment objectives.

18. **Series Member**: A person or entity holding a membership interest in a specific series.

19. **Series Operating Agreement**: The governing document for a specific series that details the rights, responsibilities, and relationships among the series members, the series, and the Company, adopted in accordance with Section 4.1.2.

20. **Subcircle**: A governance circle established by and double-linked to a Primary Circle, as more particularly described in Section 7.9.3.

21. **TDCMSP Series**: A Tools, Dies, Casts, Materials, Supplies, and (Intellectual) Property Series, as more particularly described in Section 4.4.1.

22. **TSYS Group**: The collective reference to the Company, all of its series, and all affiliated entities under common governance of the Board.

23. **Technology Oversight Committee**: The committee of the Board responsible for oversight of all technology services, systems, and infrastructure used by the Company and its series.

24. **Sociocratic Governance**: A governance method that uses consent-based decision-making, circles, double-linking, and elections by consent to distribute leadership and ensure effective organizational management, as more particularly described in Section 7.8.

25. **Circle**: A semi-autonomous, self-organizing team with a defined domain of authority and responsibility within the sociocratic governance structure, as more particularly described in Section 7.9.

#### B. Membership and Economic Terms

26. **Accredited Investor**: An investor who meets the definition of "accredited investor" set forth in Rule 501(a) of Regulation D under the Securities Act of 1933, as amended.

27. **Capital Contribution**: Any contribution of property or services made by or on behalf of a Member to the Company or a series. As provided in this Agreement, the Company and its series do not accept capital contributions that establish capital accounts, but may accept services, property, or other valuable consideration in exchange for issuance of Profit Interests.

28. **Class A Membership Interest**: A membership interest with full voting and economic rights, as more particularly described in Section 5.2.

29. **Class B Membership Interest**: A membership interest with economic rights only, as more particularly described in Section 5.3.

30. **Class C Membership Interest**: A membership interest acquired through involuntary transfer with limited economic rights and no voting rights, as more particularly described in Section 5.4.

31. **Distribution**: Any transfer of cash or other property from a series to a Series Member in respect of the Member's membership interest.

32. **Immediate Family Members**: A person's spouse, parents, children, siblings, mothers and fathers-in-law, sons and daughters-in-law, and brothers and sisters-in-law and any person (other than a tenant or employee) sharing the household of such person.

33. **Involuntary Transfer**: Any transfer of a membership interest that occurs through court judgment, execution upon judgment, assignment in satisfaction of debt, charging order, contested divorce proceeding, bankruptcy proceeding, or any other non-voluntary mechanism, as more particularly described in Section 5.4.

34. **Material Business Relationship**: Any commercial relationship with a series exceeding $10,000 in annual value, consulting or advisory relationship with a series, position with a series, ownership interest in a vendor to any series, financial obligation between a Director and any series, or joint venture or partnership interest with any series, as more particularly described in Section 7.4.1.

35. **Member**: A person or entity who holds a membership interest in a series and who has been admitted to the series in accordance with the applicable Series Operating Agreement.

36. **Membership Interest**: A Member's rights in a series, including economic rights, voting rights (if any), and rights to information.

37. **Profit Interest**: An interest in the future profits of a series that does not include any capital interest or obligation to contribute capital, as implemented through the three-class system described in Article 5.

38. **Securities Act**: The Securities Act of 1933, as amended.

39. **Transfer**: Any direct or indirect sale, assignment, gift, pledge, hypothecation, mortgage, exchange, or other disposition.

40. **Treasury Regulations**: The regulations promulgated by the United States Department of the Treasury under the Internal Revenue Code, as amended from time to time.

41. **Fair Value**: The price at which a membership interest would change hands between a willing buyer and a willing seller, neither being under any compulsion to buy or to sell and both having reasonable knowledge of relevant facts, as determined in accordance with the valuation procedures set forth in the applicable Series Operating Agreement.

42. **Book Value**: The value of a series' assets less its liabilities as shown on its books of account, determined in accordance with generally accepted accounting principles consistently applied.

#### C. Operational and Technical Terms

43. **Business Day**: Any day other than a Saturday, Sunday, or a day on which commercial banks in Austin, Texas are authorized or required by law to close.

44. **Electronic Records**: Digital documentation maintained in electronic format, including but not limited to electronic signatures, digital certificates, blockchain records, cloud-based storage systems, and other digital formats approved by the Company Committee, as more particularly described in Section 3.2.

45. **Fiscal Year**: The Company's fiscal year, which shall be the calendar year unless otherwise determined by the Board.

46. **IT Services**: All information technology services provided exclusively by Known Element Enterprises (series) LLC, including but not limited to network infrastructure, software systems, data storage and management, security services, technical support, and infrastructure management, as more particularly described in Schedule A to this Agreement.

47. **Known Element Enterprises** or **KNEL**: Turnkey Network Systems LLC - Known Element Enterprises (series) LLC, the designated provider of all IT services for TSYS Group.

48. **SLA** or **Service Level Agreement**: A documented agreement between a service provider and a customer that defines the expected level of service, performance metrics, and responsibilities.

49. **The Campus Trading Company** or **TCTC**: Turnkey Network Systems LLC - The Campus Trading Company (series) LLC, the designated provider of all transaction and treasury services for TSYS Group.

50. **Transaction and Treasury Services**: All financial transaction and treasury services provided exclusively by The Campus Trading Company (series) LLC, including but not limited to payment processing, treasury management, financial settlements, banking relationships, cash management, and financial controls, as more particularly described in Schedule B to this Agreement.

51. **Cybersecurity**: The practice of protecting systems, networks, and programs from digital attacks, unauthorized access, and data breaches through the implementation of technological solutions, policies, and procedures.

52. **Data Protection**: Safeguarding important information from corruption, compromise, or loss through the implementation of backup systems, access controls, encryption, and other security measures.

53. **Disaster Recovery Plan**: A documented process for recovering and protecting IT infrastructure in the event of a disaster, as required to be maintained by each service provider under Section 3.1.3(3).

#### D. Entity-Specific Terms

54. **Redwood Family Office Group** or **REDWFO**: Turnkey Network Systems LLC - Redwood Family Office Group (Cell) (series) LLC, the multi-stakeholder family office for Company stakeholders, as more particularly described in Section 4.6.3.2.

55. **Redwood Springs Capital Partners Group** or **RWSCP**: Turnkey Network Systems LLC - Redwood Springs Capital Partners Group (Cell) (series) LLC, the exclusive capital raising entity for all series, as more particularly described in Section 3.3.

56. **Wyble Family Office Group** or **WFO Group**: Turnkey Network Systems LLC - Wyble Family Office Group (Cell) (series) LLC, the private family office LLC of the Company founders, as more particularly described in Section 4.6.3.1.

57. **Cell Board**: The governing body of a Cell Series, established in accordance with the applicable Cell Series Operating Agreement.

58. **ManagementCo**: A series established within a Cell Series specifically for management and operation of the Cell Series, as identified in Section 4.6.1.

59. **ReachableCEOEnterprises**: Turnkey Network Systems LLC - Wyble Family Office Group (Cell) - ReachableCEOEnterprises (series) LLC, as identified in Section 4.6.1.

#### E. Legal and Compliance Terms

60. **Certificate of Formation**: The Certificate of Formation of the Company filed with the Texas Secretary of State on [INSERT DATE], as amended from time to time.

61. **Indemnified Person**: A person entitled to indemnification under Section 10.7.

62. **TBOC**: The Texas Business Organizations Code, as amended from time to time.

63. **Tax Matters Representative**: The person designated to represent the Company or a series in tax matters, as described in the applicable Series Operating Agreement.

64. **Compliance Program**: The set of policies, procedures, and controls implemented by the Company to ensure adherence to applicable laws, regulations, and internal standards.

65. **Fiduciary Duty**: The legal obligation of one party to act in the best interest of another, particularly applicable to the duties of loyalty and care owed by directors, officers, and managers to the Company and its series.

66. **Regulatory Filing**: Any document or information required to be submitted to a governmental authority to comply with applicable laws or regulations.

67. **Risk Management Framework**: The structured approach to identifying, assessing, and prioritizing risks to the Company and its series, and the coordinated application of resources to minimize, monitor, and control the probability or impact of adverse events.